/****
 * In general, declarations for IE6 (and lower versions) should be kept with the code
 * they are patching, for ease of maintenance as well as to keep the couplings opaque,
 * such as in the following example:
 *
 * #footercontainer .column,
 * #footercontainer #page_info {
 *     border-left: 1px solid #babbba;
 *     float: left;
 *     width: 142px;
 *     padding: 0 14px 0 21px;
 *     min-height: 168px;
 *     } #ie6down #footercontainer .column,
 *       #ie6down #footercontainer #page_info {
 *     height: 168px;
 * }
 *
 * This file exists primarily for proprietary IE6 attributes, which would otherwise
 * break validation of the core style sheet.
 */



/**** Jello Mold width control
 * http://www.positioniseverything.net/articles/jello.html
 */

#headercontainer .ie6expander,
#centrecontainer .ie6expander,
#centrecontainer2col .ie6expander {

    padding-right: 780px;
}
#headercontainer .ie6sizer,
#centrecontainer .ie6sizer,
#centrecontainer2col .ie6sizer {

    width: expression( document.body.clientWidth <= 1200 ? "100%" : "420px" );
}
#ie6down #headercontainer .primary,
#ie6down #headercontainer .secondary,
#ie6down #centrecontainer .internal,
#ie6down #centrecontainer2col .internal,
#ie6down #footercontainer .internal {
    margin-right: -780px;
    position: relative;
    zoom: 1; /* TODO: Whut? Don't we need this? hasLayout seems to break things, but was here for some reason... */
}

#bodycontainer #footercontainer .column,
#bodycontainer #footercontainer #page_info {
    height: 168px;
}

#bodycontainer #pagecontent .tables99 table, 
#bodycontainer #pagecontent .iedropfix table { width: 99%; }

/* Image padding */

/*#bodycontainer #pagecontainer img {
    margin: 0.9em 1.2em 0.4em 1.2em;
}*/
